\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2011 www.serpentpublications.org"
	composer = "after Jacob Obrecht"
	poet = \markup{lyrics from \italic{Een schoon liedekens Boeck} Antwerp, 1544}
	crossRefNumber = "1"
	footnotes = ""
	origin = "Odhecaton, p75, 76"
	title = "Tander naken"
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:

\header {instrument = "Contra"
	 poet = ""
}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"
\override Staff.TimeSignature   #'style = #'mensural
  \time 3/4
%\override Staff.TimeSignature #'style = #'numbered
%\time 3/1
  

  \key f \major %actually some kind of A, but with one flat.
  
%%%% this should give boxed bar numbers every 5 bars
%%%  \override Score.BarNumber  #'break-visibility = #end-of-line-invisible
%%%   \set Score.barNumberVisibility = #(every-nth-bar-number-visible 8)
%%%%   \override Score.BarNumber #'font-size = #2
%%%
%%%   \override Score.BarNumber  #'stencil
%%%   = #(make-stencil-boxer 0.1 0.25 ly:text-interface::print)
%%%
}
% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes = \relative c {
  \clef "bass"
  a4 d d f c f d f f  d2 c'4 a f8 e d2.
  bes4
  a4 c e a2
  f2^"A" f4 d a'2. g2 f2.
  f4 c f2 d g4 f d bes2 d
  a4 c a c f2 c2. c^"B"
  f4 c d  es2 f4 d f  g  f1
  d2^"C" f4 bes, g'2.  d4 g c,2 f2.  a
  r4 d,2^"D" f2. a f d2.
  c2 es4  f c2 d 
  bes a4 c d a g2  a4 f' g2 f4 e4 d c2 d4 a1
  \bar "|."
}



% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
%	    \looksSlower{\bassusnotes}
	    \bassusnotes
	}
%%%	\addlyrics {\bassusone}
%%%	\addlyrics {\bassustwo}
%%%	\addlyrics {\bassusthree}
%%%	\addlyrics {\bassusfour}
%	\addlyrics {\bassusenglish}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove Ligature_bracket_engraver
%		\consists Mensural_ligature_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 1)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

