\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2011 www.serpentpublications.org"
	composer = "after Jacob Obrecht"
	poet = \markup{lyrics from \italic{Een schoon liedekens Boeck} Antwerp, 1544}
	crossRefNumber = "1"
	footnotes = ""
	origin = "Odhecaton, p75, 76"
	title = "Tander naken"
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:
%  \header {instrument = "Tenor"}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"
\override Staff.TimeSignature   #'style = #'mensural
  \time 3/4
%\override Staff.TimeSignature #'style = #'numbered
%\time 3/1
  

  \key f \major %actually some kind of A, but with one flat.
  
%%%% this should give boxed bar numbers every 5 bars
%%%  \override Score.BarNumber  #'break-visibility = #end-of-line-invisible
%%%   \set Score.barNumberVisibility = #(every-nth-bar-number-visible 8)
%%%%   \override Score.BarNumber #'font-size = #2
%%%
%%%   \override Score.BarNumber  #'stencil
%%%   = #(make-stencil-boxer 0.1 0.25 ly:text-interface::print)
%%%
}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotesforwords.ly
tenornotesforwords = \relative c' {
%had to remove ligature brackets
%  \set suggestAccidentals = ##t
  \clef "G_8"
  a2 bes4 a8 g f4 a d2 c4 a8 bes a4
  a4 c4. c8 d4 a4. f8 g4 a2 g4 f8 e d4 d^"A"
  a'2 bes4 a8 g f4 a d2 c4 a8 bes a4 a c2 d4 a4. f8 g4 a4. a8 g g f e d4 d 
  f2 f4 c'4. c8 bes4 a2 g4 f2^"B" f4 c'2 a4 bes4. bes8 a4 d4. d8 c4 a8 bes a2
  r4 r4^"C" a8 a d2 g,4 bes8 c bes4 a g4. f8 g e f2 d4 c2.
  r4 r4^"D" f8 f a2 c8 a d2 c4 a8 bes a2 f f4 c'2 bes4 a2 g8 g f2 g4 a2 g4 f2 e4 d4. d8 d4 d'2 c4 a8 bes a\breve\fermata
  \bar "|."
  
}
% Local Variables:
% coding: utf-8
% End:

% expanding: words.ly
verseone = \lyricmode {
  \set stanza = "1. "
Tan -- der -- na --  _ ken, al op den Rijn, _ _
daer vant ic twee maech -- de -- kens spe -- len gaen; _ _
die een -- e doch -- te mi, aen haer aen -- schyn, _ _
haer oo -- ghen war -- en met tran -- en om -- bev -- aen: _ _
‘nu segt mi, lie -- ve ghe -- spel -- e goet,
hoe sweert u her -- te, hoe truert u -- wen moet, _ _
waer om ist, dat wou -- _ dys mi ma -- _ _ _ _ ken vroet?’
‘Ic en cans u _ niet ge -- sa -- _ gen;
tis die moe -- der di -- et mi doet,
si wil mijn boel ver -- ia -- gen, ver -- ia -- _ _ _  gen.’
}
versetwo = \lyricmode {
  \set stanza = "2. "
%\override  LyricText #'font-shape = #'italic
‘Och lieve ghe -- spe  -- le, daer en~leyt niet an, _ _
den mey _ die sal _ noch bloey -- _ en; _ _
so wie zijn lief -- _ ken niet spre -- ken en _ can,
die min -- ne mach hem niet ver -- _ moey -- _ en.’ _ _
‘Och, lieve ghe -- speel -- ken, dats quaet _ sanck,
den mey te ver -- beyd -- en valt mi te lanc; _ _
het _ soude mi ma -- _ ken van sin -- _ _ nen al -- so cranc,
ic _ soud -- e van rouw -- e ster -- _ ven.
Ic~en weets mijn -- der moeder geen -- en danc,
si wil mijn boel ver -- der -- ven, ver -- der -- _ _ _  ven.’
}
versethree = \lyricmode {
  \set stanza = "3. "
\revert LyricText #'font-shape
 ‘Och, lieve ghespele, daer en leyt niet an,
nu schict u herteken al in vreden.’
 ‘Mijn moeder plach te spinnen, des en doet si niet,
den tijt en is niet lange gheleden;
nu schelt si mi hier, nu vloect si mi daer,
mijn boelken en dorf niet comen naer,
daer om is mijn herteken dus swaer;
ist wonder dat ic truere?
ende ic en mach niet gaen van haer,
ter veynster, noch ter duere, noch ter duere.’
}
versefour = \lyricmode {
  \set stanza = "4. "
\override  LyricText #'font-shape = #'italic
 ‘Och, lieve ghespele, dat waer wel quaet,
wilt sulker tale begheven,
hadde ic ghedaen mijns moeders raet,
ic waer wel maecht ghebleven.
Nu hebbe ic sinen wille ghedaen,
mijn buycxken is mi opghegaen,
ende nu so is hi mi ontgaen
ende gaet elwaerts spelen.
Des moet ic laten so menighen traen,
ic en cans u niet gehelen, gehelen.’
}
versefive = \lyricmode {
  \set stanza = "5. "
\revert LyricText #'font-shape
 ‘Ghespele, wel lieve ghespele goet,
en sidy dan gheen maecht?’
 ‘Och neen ic, lieve ghespele goet,
ende dat si ons heer God gheclaecht.’
 ‘God danck, dat ic noch maghet si;
spiegelt u, lieve gespeelken, aen mi
ende wacht u, oft ghi en zijt niet vrij,
ten sal u niet berouwen;
coemt hem nemmermeer niet na bi
oft ghi wort gheloont met trouwen, met trouwen.’
}
versesix = \lyricmode {
  \set stanza = "6. "
\override  LyricText #'font-shape = #'italic
 ‘Ghespele, hi seyt dat hi mi mint.’
 ‘Dis minne plach mi te lieghen;
en ghelooft die clappaerts niet en twint,
si staen al na bedrieghen.’
Doen loech si nen groten schach;
dat was die maghet die op mi sach.
Ic boot haer minnelic goeden dach,
ic groetese hoghelike.
God gheve dat icse vinden mach
bi mi, in hemelrijcke, in hemelrijcke!x
}
% Local Variables:
% coding: utf-8
% End:
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \tenornotesforwords
%	    \looksFaster{\tenornotesforwords}
	}
	\addlyrics {\verseone}
	\addlyrics {\versetwo}
%	\addlyrics {\versethree}
%	\addlyrics {\versefour}
%	\addlyrics {\versefive}
%	\addlyrics {\versesix}
      >>
	\layout {
	  \context{
		\Voice
		\remove "Forbid_line_break_engraver"	      
		\consists Ambitus_engraver
% we might want to put this back if they fix the bug
%		\remove Ligature_bracket_engraver
%		\consists Mensural_ligature_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 1)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

